@media screen{
.SideArticaT{
  background-color: #196B66;
}
.SideArticalB{
  background-color: #D1E2E1;
}
.SideArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.SideArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.ResponseBg{
	background-color: #E8F1F0;
	font-size: 12px;
	text-decoration:none;
}

.SideCriticismB{
  background-color: #196B66;
} 
.CriticismB{
  background-color: #E8F1F0;
  padding-right:8px;
} 
.CriticismTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismNextB{
  background-color: #B3B3B3;
}  
.CriticismBot{
  background-color: #D1E2E1;
}  
.CriticismNext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}   
.MiddleArticalB{
  background-color: #196B66;
}
.MiddleArticalBg{
  background-color: #E8F1F0;
} 
.MiddleArticalM{
  background-color: #E8F1F0;
}
.MiddleArticalBTit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
  }
.MiddleArticalBTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}  
.SideNewsB{
  background-color: #196B66;
}   
.NewsB{
  background-color: #E8F1F0;
 padding-right:8px;
} 
.NewsTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:none;
	font-weight:bold;
} 
.NewsBot{
  background-color: #D1E2E1;
} 
.NewsTeb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
  }
.NewsTeG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#196B66;
	text-decoration:none;
}
.SideEventB{
  background-color: #196B66;
}   
.EventB{
  background-color: #E8F1F0;
  padding-right:8px;
} 
.EventTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:none;
	font-weight:bold;
} 
.EventBot{
  background-color: #D1E2E1;
} 
.EventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.EventText:link {color:#000000;}
a.EventText:visited {color:#000000;}
a.EventText:hover {color: #FF0000;}
a.EventText:active {color: #000000;}

.ListLetterTitleB{
  background-color: #5E9894;
  padding-right:5px;
}
.ListLetterTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.ListLetterB{
  background-color: #BAD3D1;
} 
.ListLetterText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	cursor:default; 	
	text-decoration:none;
}
.ListLetterLine{
  background-color: #196B66;
} 
.ListLetterTextB{
  background-color: #E8F1F0;
}
.SideArciveB{
  background-color: #196B66;
}
.ArciveB{
  background-color: #196B66;
  padding-right:8px;
} 
.ArciveTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
} 
.ArciveBot{
  background-color: #196B66;
} 
.ArciveSearchB{
  background-color: #B3B3B3;
}  
.ArciveSearch{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  
.EventsMidMainB{
  background-color: #5E9894;
  padding-right:5px;
}
.EventsMidTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}
.EventsMidTableTitB{
  background-color: #BAD3D1;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
	cursor:hand;
}
.EventsMidTableText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	text-decoration:none;
}  
.EventsMidTableTitBR{
  background-color: #196B66;
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsMidTableTextR{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	text-decoration:none;
}  
.EventsCell{
  background-color: #D1E2E1;
}
.EventsCloseCell{
  background-color: #196B66;
}
.EventsMidTableTitleB{
  background-color: #BAD3D1;
  	padding-right:5px;
}
.EventsMidTabTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #196B66;
	text-decoration:none;
} 
.EventsMidTextN{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #196B66;
	text-decoration:none;
} 
.EventsMidTextT{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	text-decoration:none;	
} 
a.EventsMidTextT:link {color:#000000;}
a.EventsMidTextT:visited {color:#000000;}
a.EventsMidTextT:hover {color: #FF0000;}
a.EventsMidTextT:active {color: #000000;}

.VideoBg{
  background-color: #196B66;
}
.BendB{
  background-color: #E8F1F0;
  padding-right:8px;
} 
.SideBendB{
  background-color: #A3C4C2;
}
.BendTe{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:none;
	font-weight:bold;
} 
.BendBot{
  background-color: #E8F1F0;
} 
 .BendText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a.BendText:link {color:#000000;}
a.BendText:visited {color:#000000;}
a.BendText:hover {color: #FF0000;}
a.BendText:active {color: #000000;}

.BendRollB{
  background-color: #E8F1F0;
  padding-right:8px;
} 



.CriticismSubTitle{
  background-color: #5E9894;
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#FFFFFF;
  font-weight:bold;
}
.CriticismTop{
  background-color: #D1E2E1;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#196B66;
  font-weight:bold;
}
.CriticismSubTitle2{
  background-color: #5E9894;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#FFFFFF;
  text-decoration:none;
}
.CriticismTTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#196B66;
  font-weight:bold;
}
.CriticismText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.CriticismTePic{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#196B66;
  font-weight:bold;
}
.ShowDate{
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  color:#000000;
  font-weight:bold;
  text-decoration:none;
}
.MidMenuBg{
  background-color: #196B66;
}
.MidMenuText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  text-decoration:none;
}
.ArtConnection{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#196B66;
  font-weight:bold;
  text-decoration:underline;
}
.UseResponse{
  background-color: #BAD3D1;
}
.UseResponseTitle{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
  font-weight:bold;
}
.UseResponseText{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#000000;
}
.UseResponseText2{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#5E9894;
}
.MovieTextB{
	color: #196B66;
	font-weight:bold;
	line-height: 20px;
}
.MoviePicText{
	color: #FFFFFF;
	font-weight:bold;
    font-size:12px;	
}
.MovieTD100{
  background-color: #196B66;
  color:#FFFFFF;
  font-weight:bold;
  text-decoration:none;
}
.MovieTD70{
  background-color: #4c8dd4;
}
.MovieTD20{
  background-color: #ccdff3;
}

.LinksEventBg{
  background-color: #ccdff3;
} 
.LinksEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:none;
	font-weight:bold;
} 
.LinksEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.CriticismEventBg{
  background-color: #ccdff3;
} 
.CriticismEventTitle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:none;
	font-weight:bold;
} 
.CriticismEventLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #196B66;
	text-decoration:underline;
} 
.CriticismEventText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
} 
.CriticismEventTextG{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#196B66;
	text-decoration:none;
}
.EventsT{
	background-color: #BAD3D1;
	color: #196B66;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;	
}
.EventsTSe{
	background-color:#BAD3D1;
	color: #000000;
	font-size: 12px;
	text-decoration:none;
	padding-right:5px;
}
.EventsText{
	color: #000000;
	font-size: 11px;
	text-decoration:none;	
}
.EventsTextB{
	color: #196B66;
	font-size: 11px;
	text-decoration:none;
}
.EventsTextN{
	color: #196B66;
	font-size: 11px;
	text-decoration:none;
}
a.EventsText:link {color:#000000;}
a.EventsText:visited {color:#000000;}
a.EventsText:hover {color: #FF0000;}
a.EventsText:active {color: #000000;}

a.EventsTextB:link {color:#000000;}
a.EventsTextB:visited {color:#000000;}
a.EventsTextB:hover {color: #FF0000;}
a.EventsTextB:active {color: #000000;}

a.EventsTextN:link {color:#000000;}
a.EventsTextN:visited {color:#000000;}
a.EventsTextN:hover {color: #FF0000;}
a.EventsTextN:active {color: #000000;}

.EventsButPicB{
	background-color: #196B66;
	color: #FFFFFF;
	text-decoration:none;
}
.EventsBottB{
	color: #196B66;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
}	
.TA {scrollbar-3dlight-color:none;
           scrollbar-arrow-color:#196B66;
           scrollbar-base-color:#196B66;
           scrollbar-darkshadow-color:#196B66;
           scrollbar-face-color:#BAD3D1;
           scrollbar-highlight-color:#E8F1F0;
           scrollbar-shadow-color:#BAD3D1
}
}
@media print
{
	.printarea
	{
		display:block;
	}
}